body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

@font-face {
  font-family: arialRounded;
  src: url("../fonts/unicode.arialr.ttf"); }

@font-face {
  font-family: arialRoundedBoldMT;
  src: url("../fonts/arlrdbd.ttf"); }

html {
  background: #1c1919; }

body {
  background: #1c1919;
  color: #202020;
  font-family: arialRounded, Arial, Helvetica, sans-serif; }

*::-moz-selection {
  background: #000;
  color: #fff; }

*::selection {
  background: #000;
  color: #fff; }

.text-white,
.link-white {
  color: #fff !important; }
  .text-white:hover,
  .link-white:hover {
    color: #fff !important; }

.font-dark {
  color: #000; }

.bg-white {
  background-color: #fff; }

.bg-blue {
  background-color: #ccdce9;
  -webkit-box-shadow: 0px 0px 5px 2px #b8b8b8;
          box-shadow: 0px 0px 5px 2px #b8b8b8; }

.bg-green {
  background-color: #9ecf9a;
  -webkit-box-shadow: 0px 0px 5px 2px #b8b8b8;
          box-shadow: 0px 0px 5px 2px #b8b8b8; }

.bg-yellow {
  background-color: #f7cb5d;
  -webkit-box-shadow: 0px 0px 5px 2px #b8b8b8;
          box-shadow: 0px 0px 5px 2px #b8b8b8; }

.bg-dark-blue {
  background-color: #79a3c4; }

.transparent-bg {
  background-color: rgba(255, 255, 255, 0.85); }

.main-content {
  margin-top: 0; }

.nav-box-shadow {
  -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.75);
          box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.75); }

.halo {
  -webkit-box-shadow: 0 0 7px 3px rgba(239, 240, 221, 0.6);
          box-shadow: 0 0 7px 3px rgba(239, 240, 221, 0.6); }

.site-footer {
  background-color: #1c1919; }
  @media (min-width: 992px) {
    .site-footer .container {
      margin: auto;
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .site-footer .container {
      max-width: 1140px; } }
  .site-footer .hide-credits {
    display: none; }
    .site-footer .hide-credits.show {
      display: block; }
  @media (min-width: 1200px) {
    .site-footer p {
      font-size: 1rem; }
      .site-footer p.font-heading {
        padding-top: .75rem; } }

.site-footer img {
  max-width: 125px; }
  @media (min-width: 576px) {
    .site-footer img {
      max-width: 150px; } }
  @media (min-width: 1200px) {
    .site-footer img {
      max-width: 200px; } }

.outline {
  border: 1px solid #202020;
  padding: .5rem .75rem .125rem; }
  @media (min-width: 1200px) {
    .outline {
      padding: .5rem 1rem .125rem; } }

.operator {
  padding: 0 5px; }

.axis-labels p {
  font-size: .875rem;
  margin-top: .5rem; }
  .axis-labels p:first-child {
    margin-bottom: 0; }

.price,
.percentage {
  font-size: 1.25rem; }
  @media (min-width: 576px) {
    .price,
    .percentage {
      font-size: 1.5rem; } }
  @media (min-width: 1200px) {
    .price,
    .percentage {
      font-size: 1.75rem; } }

@media (min-width: 576px) {
  .food .price,
  .food .percentage {
    font-size: 1.25rem; } }

@media (min-width: 1200px) {
  .food .price,
  .food .percentage {
    font-size: 1.25rem; } }

.food .percentage {
  font-weight: bold; }

.alcohol .price {
  font-family: arialRoundedBoldMT, Arial, Helvetica, sans-serif;
  font-size: 1.5rem; }

.percentage img {
  padding-bottom: 6px; }

.max-paragraph {
  padding-top: 1rem; }
  @media (min-width: 1200px) {
    .max-paragraph {
      max-width: 520px; } }

@media (min-width: 1200px) {
  .xl-extra-pad {
    padding: 6rem 0 !important; } }

@media all and (min-width: 550px) {
  .max-width-mobile {
    margin: auto;
    max-width: 450px; } }

.max-width-desktop {
  margin: auto;
  max-width: 960px; }

.max-width-desktop-alcohol {
  margin: auto;
  max-width: 760px; }

.alcohol-pints {
  margin: auto;
  max-width: 340px; }

.rent-regions {
  margin: auto;
  max-width: 500px; }
  @media (min-width: 1200px) {
    .rent-regions {
      max-width: 100%; } }

.rent-comparison-line {
  max-width: 460px; }

.top-bg {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 150px;
  position: relative; }
  @media (min-width: 576px) {
    .top-bg {
      min-height: 180px; } }
  @media (min-width: 768px) {
    .top-bg {
      background-position: center center;
      min-height: 250px; } }

.mobile-center-heading {
  bottom: 0;
  position: absolute; }
  .mobile-center-heading img {
    height: 2.5rem;
    width: 2.5rem; }
  .mobile-center-heading .heading-wrapper {
    max-width: 80%; }

h3, h5 {
  font-family: arialRoundedBoldMT, Arial, Helvetica, sans-serif; }

h3 {
  font-size: 1.625rem; }

.font-heading {
  font-family: arialRoundedBoldMT, Arial, Helvetica, sans-serif; }

html,
body {
  overflow-x: hidden; }

body.main-page {
  padding-top: 70px; }
  @media (min-width: 992px) {
    body.main-page {
      padding-top: 78px; } }

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 70px;
    bottom: 0;
    left: 100%;
    width: 100%;
    overflow-y: auto;
    visibility: hidden;
    background-color: #e7e7e7;
    -webkit-transition-timing-function: ease-in-out;
            transition-timing-function: ease-in-out;
    -webkit-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-property: left, visibility;
    transition-property: left, visibility; } }
  @media (max-width: 991.98px) and (min-width: 992px) {
    .offcanvas-collapse {
      top: 78px; } }

@media (max-width: 991.98px) {
  .offcanvas-collapse.open {
    left: 0;
    visibility: visible; } }

.navbar {
  background-color: #e7e7e7;
  color: #202020;
  opacity: 0;
  padding: 0 1rem;
  -webkit-transition: all .2s;
  transition: all .2s; }
  @media (min-width: 992px) {
    .navbar {
      margin: auto;
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .navbar {
      max-width: 1140px; } }
  .navbar a:hover, .navbar a:focus, .navbar a:active {
    color: #202020;
    text-decoration: none; }
  .navbar.navbar-show {
    opacity: 1; }

.navbar-brand {
  color: #202020; }

@media (min-width: 992px) {
  .navbar-nav {
    padding-left: 9px; } }

@media (min-width: 1200px) {
  .navbar-nav {
    padding-left: 79px; } }

.navbar-nav .nav-link {
  color: #202020;
  font-family: arialRoundedBoldMT, Arial, Helvetica, sans-serif;
  padding: .75rem 1rem; }
  .navbar-nav .nav-link img {
    height: 40px; }
    @media (min-width: 992px) {
      .navbar-nav .nav-link img {
        height: 25px; } }

.navbar-nav > li {
  position: relative;
  -webkit-transition: all .2s;
  transition: all .2s; }
  .navbar-nav > li.active::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    -webkit-box-shadow: 0 0 8px 1px rgba(82, 82, 82, 0.9);
            box-shadow: 0 0 8px 1px rgba(82, 82, 82, 0.9); }

.navbar-nav > li:nth-child(1) {
  background-color: #967ca5; }
  .navbar-nav > li:nth-child(1):hover {
    background-color: #856796; }

.navbar-nav > li:nth-child(2) {
  background-color: #79a3c4; }
  .navbar-nav > li:nth-child(2):hover {
    background-color: #6092b9; }

.navbar-nav > li:nth-child(3) {
  background-color: #e87894; }
  .navbar-nav > li:nth-child(3):hover {
    background-color: #e3597c; }

.navbar-nav > li:nth-child(4) {
  background-color: #9ecf9a; }
  .navbar-nav > li:nth-child(4):hover {
    background-color: #87c382; }

.navbar-nav > li:nth-child(5) {
  background-color: #f7cb5d; }
  .navbar-nav > li:nth-child(5):hover {
    background-color: #f5c03b; }

.nav-block {
  margin: auto;
  max-width: 133px; }
  @media (min-width: 992px) {
    .nav-block {
      max-width: none;
      width: 134px; } }
  @media (min-width: 1200px) {
    .nav-block {
      width: 156px; } }
  .nav-block span {
    padding-left: .75rem; }
    @media (min-width: 992px) {
      .nav-block span {
        font-size: .875rem; } }

.page-markers {
  line-height: .25;
  opacity: 0;
  -webkit-transition: opacity .2s;
  transition: opacity .2s; }
  .page-markers.show-markers {
    opacity: 1; }
  .page-markers span {
    background-color: #202020;
    display: inline-block;
    height: 3px;
    opacity: .3;
    padding: 0 .125rem;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    width: 18px; }
    .page-markers span.current {
      opacity: 1; }

.nav-wrapper > .navbar-show {
  background-color: #1c1919; }

#nav-icon1 {
  width: 44px;
  height: 40px;
  position: relative;
  margin: 5px;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }
  #nav-icon1:focus {
    outline: 0; }

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #202020;
  border-radius: 6px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }

#nav-icon1 span:nth-child(1) {
  top: 0; }

#nav-icon1 span:nth-child(2) {
  top: 15px; }

#nav-icon1 span:nth-child(3) {
  top: 30px; }

#nav-icon1.open span:nth-child(1) {
  top: 15px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg); }

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px; }

#nav-icon1.open span:nth-child(3) {
  top: 15px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg); }

.bg-dark {
  background-color: #1c1919 !important; }

section.container {
  padding: 0; }
  @media (min-width: 1366px) {
    section.container.no-max-width {
      max-width: none; } }

.home-page {
  background-image: url("../images/bg/BgHome.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 150px;
  position: relative; }
  .home-page .transparent-bg {
    background-color: rgba(255, 255, 255, 0.8); }
  .home-page .credits img {
    max-width: 100px; }
    @media (min-width: 768px) {
      .home-page .credits img {
        max-width: 150px; } }
    @media (min-width: 1200px) {
      .home-page .credits img {
        max-width: 200px; } }
  .home-page #open-credits,
  .home-page #credits {
    font-size: 14px; }
  .home-page #credits {
    display: none; }
  .home-page .down-arrow {
    padding: .75rem 0;
    text-align: center; }
    .home-page .down-arrow img {
      width: 22px; }
  @media (min-width: 768px) {
    .home-page h5 {
      font-size: 1.625rem; } }
  .home-page .center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100vh; }

.content-bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.home-tabs {
  text-align: center; }
  .home-tabs a:hover, .home-tabs a:focus, .home-tabs a:active {
    color: #202020;
    text-decoration: none; }
  @media (min-width: 768px) {
    .home-tabs .top-row,
    .home-tabs .bottom-row {
      display: inline-block; } }
  .home-tabs .top-row > a,
  .home-tabs .bottom-row > a {
    display: inline-block;
    font-family: arialRoundedBoldMT, Arial, Helvetica, sans-serif;
    height: 75px;
    margin: 1px;
    padding: 12px .25rem .25rem .25rem;
    text-align: center;
    -webkit-transition: all .2s;
    transition: all .2s;
    width: 75px; }
    @media (min-width: 576px) {
      .home-tabs .top-row > a,
      .home-tabs .bottom-row > a {
        height: 85px;
        padding-top: 18px;
        width: 85px; } }
    @media (min-width: 768px) {
      .home-tabs .top-row > a,
      .home-tabs .bottom-row > a {
        height: 100px;
        padding-top: 25px;
        width: 100px; } }
    @media (min-width: 992px) {
      .home-tabs .top-row > a,
      .home-tabs .bottom-row > a {
        height: 130px;
        padding-top: 32px;
        width: 130px; } }
    @media (min-width: 1200px) {
      .home-tabs .top-row > a,
      .home-tabs .bottom-row > a {
        height: 150px;
        padding-top: 35px;
        width: 150px; } }
  .home-tabs .top-row img,
  .home-tabs .bottom-row img {
    height: 20px; }
    @media (min-width: 576px) {
      .home-tabs .top-row img,
      .home-tabs .bottom-row img {
        height: 25px; } }
    @media (min-width: 768px) {
      .home-tabs .top-row img,
      .home-tabs .bottom-row img {
        height: 30px; } }
    @media (min-width: 992px) {
      .home-tabs .top-row img,
      .home-tabs .bottom-row img {
        height: 40px; } }
    @media (min-width: 1200px) {
      .home-tabs .top-row img,
      .home-tabs .bottom-row img {
        height: 45px; } }
  .home-tabs .top-row span,
  .home-tabs .bottom-row span {
    color: #202020;
    font-size: .8rem; }
    @media (min-width: 768px) {
      .home-tabs .top-row span,
      .home-tabs .bottom-row span {
        font-size: 1rem; } }
    @media (min-width: 1200px) {
      .home-tabs .top-row span,
      .home-tabs .bottom-row span {
        font-size: 1.25rem; } }
  .home-tabs .top-row > a:nth-of-type(1) {
    background-color: #967ca5; }
    .home-tabs .top-row > a:nth-of-type(1):hover {
      background-color: #856796; }
  .home-tabs .top-row > a:nth-of-type(2) {
    background-color: #79a3c4; }
    .home-tabs .top-row > a:nth-of-type(2):hover {
      background-color: #6092b9; }
  .home-tabs .top-row > a:nth-of-type(3) {
    background-color: #e87894; }
    .home-tabs .top-row > a:nth-of-type(3):hover {
      background-color: #e3597c; }
  .home-tabs .bottom-row {
    text-align: center; }
    .home-tabs .bottom-row > a:nth-of-type(1) {
      background-color: #9ecf9a; }
      .home-tabs .bottom-row > a:nth-of-type(1):hover {
        background-color: #87c382; }
    .home-tabs .bottom-row > a:nth-of-type(2) {
      background-color: #f7cb5d; }
      .home-tabs .bottom-row > a:nth-of-type(2):hover {
        background-color: #f5c03b; }

.scroll-down-cta {
  font-family: arialRoundedBoldMT, Arial, Helvetica, sans-serif;
  margin: auto;
  max-width: 200px; }
  @media (min-width: 768px) {
    .scroll-down-cta {
      font-size: 1rem !important;
      max-width: 250px; } }
  @media (min-width: 1200px) {
    .scroll-down-cta {
      font-size: 1.25rem !important;
      max-width: none; } }

.mortgage .mobile-center-heading {
  border-bottom: 5px solid #967ca5; }

.mortgage .heading-wrapper {
  background-color: #967ca5; }

.mortgage .graph-1-key {
  width: 130px; }

.rent .mobile-center-heading {
  border-bottom: 5px solid #79a3c4; }

.rent .heading-wrapper {
  background-color: #79a3c4; }

.savings .mobile-center-heading {
  border-bottom: 5px solid #e87894; }

.savings .heading-wrapper {
  background-color: #e87894; }

.food .mobile-center-heading {
  border-bottom: 5px solid #9ecf9a; }

.food .heading-wrapper {
  background-color: #9ecf9a; }

.alcohol .mobile-center-heading {
  border-bottom: 5px solid #f7cb5d; }

.alcohol .heading-wrapper {
  background-color: #f7cb5d; }

.bg-olympics {
  background-position: center; }
  .bg-olympics .halo {
    max-width: 550px; }
